bsetroot(1)

NOM
bsetroot - Utilitaire Blackbox pour modifier l'apparence de la fenêtre racine

SYNOPSIS
bsetroot -help
bsetroot [ -display affichage ] -solid couleur
bsetroot [ -display affichage ] -mod x y -fg couleur -bg couleur
bsetroot [ -display affichage ] -gradient texture -from couleur -to couleur

DESCRIPTION
Bsetroot est un utilitaire qui contrôle l'apparence de la fenêtre racine de trois façons : soit il lui donne une couleur uniforme, soit il compose un motif de remplissage à deux couleurs, soit il produit une texture dégradée à partir de deux couleurs.

Bsetroot ressemble à xsetroot(1) dans sa fonction, excepté qu'il supporte les affichages disposant de plusieurs écrans et qu'il gère les textures dégradées de la même façon que Blackbox. Il ne prend pas en charge les curseurs, etc. Bsetroot fait partie du package Blackbox.

OPTIONS
La façon dont Bsetroot opère est déterminée en spécifiant l'une des trois premières options :

-solid couleur
    Colorie la fenêtre racine avec la couleur spécifiée.

-mod x y
    Crée un motif de remplissage. Vous devez aussi spécifier les couleurs -bg et -fg.

-gradient chaînetexture
    Produit la texture spécifiée par la chaîne sur la fenêtre racine. Pour les chaînes de texture possibles, cf. blackbox(1). Vous devez également spécifier les couleurs -from et -to.

-display affichage
    Indique à Bsetroot de se connecter à l'affichage spécifié.

-bg, -background couleur
    Couleur d'arrière plan. Requise pour les motifs -mod.

-fg, -foreground couleur
    Couleur d'avant plan. Requise pour les motifs -mod.

-from couleur
    Couleur de départ de la texture. Requise avec le mode -gradient.

-to color
    Couleur de fin de la texture. Requise avec le mode -gradient.

-help
    Affiche les informations de version et un court message d'aide.

AUTEUR
Bsetroot a été écrit et maintenu par Brad Hughes (blackbox@alug.org) et Jeff Raven (jraven@psu.edu).

VOIR AUSSI
blackbox(1)